.error { border:1px solid red; }
.errorMessage { padding: 10px; margin-bottom:10px; color:red; }
.successMessage { margin-bottom:10px; color:green; }
#loadImage { text-align: center; }
.tx-nxs-haendlersearch .tooManyResults { width: 100%; height: 399px; }
.tx-nxs-haendlersearch .ui-autocomplete { background-color: #fff; position: absolute!important; z-index: 1000; border-radius: 2px; border-top: 1px solid #d9d9d9; font-family: Arial,sans-serif; box-shadow: 0 2px 6px rgba(0,0,0,0.3); box-sizing: border-box; overflow: hidden; width: 443px; margin-top:0px; padding:0px; }
.tx-nxs-haendlersearch .ui-autocomplete li { cursor: default; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; line-height: 30px; text-align: left; border-top: 1px solid #e6e6e6; font-size: 11px; color: #999; display:block; padding: 0 10px; }
.tx-nxs-haendlersearch .ui-autocomplete li:hover { background-color: #fafafa; border: none; }
.tx-nxs-slider .flowplayer{ height: 390px; }
.tx-nxs-guranteerequest .suggested-search { position: relative; top:0px;     min-height: 400px; overflow: hidden; width: 424px; overflow-y: scroll; }
.tx-nxs-guranteerequest .suggested-search div.active, .suggested-search .products-results .result-box li.found-product.active { background-color: #9CABC0; }
.tx-nxs-guranteerequest .products-results { width:100%; padding:0px; }
.tx-nxs-guranteerequest .found-product { margin:0px; padding:0px; }
.tx-nxs-guranteerequest .found-product-text { width:215px; padding-top: 10px; }
.tx-nxs-guranteerequest .found-product-text span { font-size: inherit; }
.tx-nxs-guranteerequest .guarantee-tabs-container .found-product-text { float:left; width:500px; }
.tx-nxs-watchlistShort { float: left; padding: 0 0 0 36px; position: relative; }
.tx-nxs-watchlistShort a { background: url("../img/sprites2.png") no-repeat scroll 0 -686px; color: #666666; display: block; font-size: 11px; height: 25px; line-height: 25px; padding: 0 12px 0 26px; text-align: left; text-decoration: none; }
.tx-nxs-watchlistShort a.icon.watchlist { background: url("../img/sprites2.png") no-repeat scroll 0 -690px; color: #666666; display: block; font-size: 11px; line-height: 15px; height: 15px; padding: 0 0 0 26px; text-align: left; text-decoration: none; }
.tx-nxs-watchlistShort ul a { background:none; }
.suggested-search span.nxsSuggestTextMatch { font-weight:bold; margin-right:0px; border:none; }
.tx-nxs-watchlistShort ul.firstnav-subnav { width: 205px; }
.tx-nxs-watchlistShort li.firstnav-subnav-item { color: #666666;    font-size: 11px; border-top: 1px solid #E4E4E4; padding-left: 10px; text-align: left; }
.tx-nxs-watchlistShort li.firstnav-subnav-item a { padding: 0; display: inline; border-top:none; }
.product-tabs-container { padding:24px 0 0 0; }
.carousel-wrap { height: auto; }
.product-tabs-links { width: auto; }
.tx-nxsproductnavigation .sorted-products ul li .badge,.tx-nxsproductnavigation .similar-products li .badge { text-indent: inherit; }
.tx-nxs-guranteerequest .suggested-search .found-product { cursor:pointer; }
.tx-nxs-guranteerequest input[type="submit"] { background: none repeat scroll 0 0 #9DABC0; border: medium none; border-radius: 3px; color: #FFFFFF; display: block; font-family: 'HelveticaNeueLTPro_Bd'; font-size: 13px !important; height: 28px; left: 0; margin-top: 9px; position: relative; text-align: center; text-transform: uppercase; top: 0; width: 188px; }
.tx-nxs-guranteerequest div.submit { background: url("../img/sprites2.png") no-repeat scroll 9px -779px #9DABC0; border-radius: 0 5px 5px 0; display: block; height: 28px; left: 0; position: relative; top: 0; width: 40px; float:left;  }
.tx-nxs-guranteerequest .product-search-form input[type="submit"]  { text-indent: inherit; margin-top: 0; margin-left:10px; display: inline-block; }
.tx-nxs-guranteerequest .suggested-search .form-btns { border: none; margin-top: 0px; padding-top: 0px; margin-bottom: 10px; }
.tx-nxs-guranteerequest .suggested-search .form-btns a { width: 175px; float: none; }
.tx-nxs-guranteerequest .suggested-search .no-result { margin-top: 5px; margin-left: 10px; }
.suggested-search .products-results .result-box .no-result { margin-left:10px; }
.products-results .result-box li { border:none; }
.products-results .result-box li.found-product { border-bottom:1px solid #DDDDDD; }
.sorted-products ul li a, .similar-products li a { opacity: inherit; visibility: visible; }
#map .mapinfo-box h1 { color: #000000; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; margin: 0; text-transform: none; }
#map .mapinfo-box span { color: #000000; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: normal; margin-bottom: 2px; }
.fancybox-inner { position:relative; }
#commerceConnectorResult { min-height: 500px; }
.loading-image { top: 50%; left: 50%; margin: -24px 0 0 -24px; position: absolute; }
#priceList { height: auto; overflow: hidden; padding-left: 21px; padding-right: 20px; padding-top: 17px; padding-bottom: 20px; width: auto; text-align: left; }
#priceList .main-title { color: #9DABC0; }
.found-product figure { margin-right:17px; }
#sendInquiryInfo { height: auto; overflow: hidden;     padding: 17px 20px 17px 21px; width: auto; }
#sendInquiryInfo h1 { color:#9DABC0; }
#sendInquiryInfo .desc { text-align: left; }
#saveGuranteeRequest { margin-top: 0px; }
.tx-nxs-guranteerequest .suggested-search .found-product-text { float: right; width: 260px; }
.check-form .custom-disable .custom-input { background: url("../img/chk_disable.png") no-repeat scroll 0 0; }
.check-form .custom-active .custom-input { background: url("../img/sprites.png") no-repeat scroll -449px -83px !important; }
.list-box { height:195px; }
.list-box strong {  line-height: 15px; }
.list-box p { font-weight: bold; }
.tx-nxs-imagedatabase article .item-title { color: #4B4B4B; font-family: 'HelveticaNeueLTPro_Bd'; font-size: 19px; left: 0; line-height: 22px; margin: 0; position: relative; top: 0; }
.tx-nxs-imagedatabase .pagination-holder { margin: 20px 3px; }
.tx-nxs-commerceconnector p.maxWidth { width:85px; }
.suggested-search { z-index:9999999; }
.nxs-watchlistConnector .list-box .infoOverlay { cursor: default; }
.nxs-watchlistConnector .list-box .infoOverlay strong { padding: 0 5px 0 5px; }
.tx-felogin-pi1 .nxs-form { overflow:hidden; }
.tx-nxs-haendler .smallInfo { font-size: 12px; margin-bottom: 15px; margin-top: -15px; }
.tx-nxs-filemanagement .nxs-tableCol3 p { margin-bottom:0px!important; display:inline!important; }
.category-results a.all-pages { line-height: 21px; padding: 0; top: 0; right:10px; }
.category-results a.all-pages:hover { text-decoration: none; }
.tx-felogin-pi1 .nxs-backLogin { margin-left:10px; }
.color-area ul li a { outline:0; }
#main-content .tx-nxs-watchlist .description .description-inner { height:auto; }
.product-content { position:relative; }
.product-content #loadingImage { left: 200px; position: absolute; top: 175px; z-index: 999; }
.product-content .product-images .big-image a { display:inline; }
.product-content .product-images .big-image figure { display: table-cell; height: 470px; vertical-align: middle; }
.list-box span, .list-box strong  { cursor:default; }
.list-box strong a { cursor:pointer; display:block; text-align:left; color:#555555; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.secondnav .nxs-alignment { position:relative; }
.pinterest { background-position: -39px -57px; }
.fancybox-inner .flowplayer { width:700px; margin:10px 0 10px 0; }

.tx-nxs-haendlersearch-ru .search-form { margin:10px; }
.tx-nxs-haendlersearch-ru .map-overlay-ru { background: none repeat scroll 0 0 #ffffff; box-shadow: 0 0 0 2px #9dabc0 inset; left: 0; width: 100%; z-index: 2; }
.tx-nxs-haendlersearch-ru .map-overlay-ru select { border: 1px solid #e1e1e1; float:left; color: #000; display: block; font-size: 12px; height: 30px; margin: 0 30px 0 0; padding: 6px; width: 200px; }
.tx-nxs-haendlersearch-ru .map-holder { padding-top:10px; padding-top:5px;}
.tx-nxs-haendlersearch-ru .list-box span strong.special { line-height:inherit; padding-top:0px; }
.tx-nxs-haendlersearch-ru .list-box hr { margin-right:20px; color:#e6e5e4; }
.tx-nxs-haendlersearch-ru list-box:first-child {width:229px;}
.nxsWorldWide .list-box {height: 250px;}
.tx-nxs-pricecontest .powermail_check_inner label { height: 30px; width: 600px;}
.tx-nxs-pricecontest .powermail_check_inner input { float:left; margin-top:3px; margin-right: 5px; }
.tx-nxs-pricecontest fieldset { margin-bottom:10px; }
.tx-nxs-pricecontest .powermail_check_outer.error { border:none!important; }

#agb,#pricecontest { text-align: left; padding:10px; }
#agb h1, #pricecontest h1 {color: #9dabc0; font-family: 'HelveticaNeueLTPro_Hv',sans-serif; font-size: 32px; font-weight: normal; line-height: 1em;}
#agb p.bodytext, #pricecontest p.bodytext { margin-bottom: 10px; padding: 0; font-family: Arial,Helvetica,sans-serif; line-height: 125%; margin: 10px 0 13px;}
#newsletterMetaResult h3 {padding-left:0px;}
.slide-text sup {
    left: 0;
}

.tx-nxs-pricecontest .nxs-form .powermail_radio_outer .powermail_radio_inner input {
	float:left;
	margin-right: 5px;
    margin-top: 2px;
}

.product-content h1.title {
	word-wrap: break-word;
}

section.sorted-products ul span.title {
	word-wrap: break-word;
}

a h2, a h2:hover, a:hover h2 {
	text-decoration:none!important;
}

.products-area .products ul li a .cat-height {
	min-height:170px;
}
